#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-form
version: 1.4.15
id: yesod-form-1.4.15-BaVFp4vAy197P21WCMZJx1
key: yesod-form-1.4.15-BaVFp4vAy197P21WCMZJx1
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
indefinite: False
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Norwegian
    Yesod.Form.I18n.Portuguese Yesod.Form.I18n.Russian
    Yesod.Form.I18n.Spanish Yesod.Form.I18n.Swedish Yesod.Form.Input
    Yesod.Form.Jquery Yesod.Form.MassInput Yesod.Form.Nic
    Yesod.Form.Types
abi: cb68851f49a2bed9f8f1b1b13ef180ca
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/yesod-form-1.4.15
library-dirs: /usr/lib/ghc-8.2.1/site-local/yesod-form-1.4.15
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/yesod-form-1.4.15
hs-libraries: HSyesod-form-1.4.15-BaVFp4vAy197P21WCMZJx1
depends:
    base-4.10.0.0 yesod-core-1.4.36-9Wuvli4twNl1FYy4owepkD
    yesod-persistent-1.4.2-6fgp3484dh64FOtnEn21id time-1.8.0.2
    shakespeare-2.0.14-1y0meMy4e0o2PQ4asymeQj
    persistent-2.7.0-IlcW0NvWzUm3TRn55mksdc template-haskell-2.12.0.0
    transformers-0.5.2.0 data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J
    xss-sanitize-0.3.5.7-LgMxCgc8HV0DTRDzdyXOAM
    blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl
    email-validate-2.3.1-3cUPInZZ0fxJCQHuwrECGy bytestring-0.10.8.2
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS containers-0.5.10.2
    blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh
    blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL
    attoparsec-0.13.2.0-KKDeQTJJuS9ICqGr2jqA4j
    byteable-0.1.1-3VfNJqauCum9lD10cS8nmH
    aeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9
    semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP
    network-uri-2.6.1.0-4GXMsZ4PWr49y3TK4YgSYK
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             yesod-core-1.4.36-9Wuvli4twNl1FYy4owepkD=816dbaaa7415358c72a97ccc3d66b2d7
             yesod-persistent-1.4.2-6fgp3484dh64FOtnEn21id=e869a63d94077473efb617ab64106c5a
             time-1.8.0.2=e9c7416c5b79f57513fe11898c3d9f95
             shakespeare-2.0.14-1y0meMy4e0o2PQ4asymeQj=10697e4906a4527e34c1a9f62646ecc2
             persistent-2.7.0-IlcW0NvWzUm3TRn55mksdc=df58550081a98e65d18b6d5e4f5dfdcf
             template-haskell-2.12.0.0=f12600dbe1b363b1dcebe6addb7b269e
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J=f7324150b92035ce2f13f55c36f08ab4
             xss-sanitize-0.3.5.7-LgMxCgc8HV0DTRDzdyXOAM=5eae31532af86c32b7678ccc1e4723bc
             blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl=92c6d3f9634de2495e94b00787c1e242
             email-validate-2.3.1-3cUPInZZ0fxJCQHuwrECGy=4b34d946a9a60f331ef0c015f9da4cc9
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS=9c6a864f8fa1a2052bc8fe34ff093e3a
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh=7d7fdc10b11e72a088b6791e8c321cca
             blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL=271c22b9b241ac1554c7c5cfd744d37e
             attoparsec-0.13.2.0-KKDeQTJJuS9ICqGr2jqA4j=f0c2def3bf3035ee5fff7e67af1419bc
             byteable-0.1.1-3VfNJqauCum9lD10cS8nmH=ecad75526b40e3669fcd751d69f205cf
             aeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth=ba26dc5029b1e3a2d7e2a3e61dfdb816
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=5151457a381efe5b858f660d93294781
             semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP=f833729171d8aeedacf984b736ec248c
             network-uri-2.6.1.0-4GXMsZ4PWr49y3TK4YgSYK=0d8dbc66a8173770b7f27b72bc5a4600
haddock-interfaces: /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html: /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

